import * as React from 'react';
import { ReactComponent as Icon } from "./Clear.js";
import createIcon from "../create-icon";
var Clear = createIcon(Icon);
export default /*#__PURE__*/React.memo(Clear);

